@charset "utf-8";
/* CSS Document : secure style */


/* ----------------------- Browser Default Initialization */
* { margin:0px; padding:0px;}
html { overflow-y: scroll;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin: 0; padding: 0;}
address, caption, cite, code, dfn, em, strong, th, var { font-style: normal;}
table { border-collapse: collapse; border-spacing: 0; word-break: break-all;}
caption, th { text-align: left; font-weight: normal;}
q:before ,q:after { content: '';}
object, embed { vertical-align: top;}
hr, legend { display: none;}
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal;}
img, abbr, acronym, fieldset { border: 0;}
li { list-style-type: none;}
br { letter-spacing: normal;}

/* ----------------------- Basic Style */
body {
width: 100%;
font-size: 12px;
color: #4E473F;
text-align: center;
background-color: #F6F5F0;
background-image: url(../img/bg_body.jpg);
background-repeat: repeat-x;
background-position: left top;
letter-spacing: 1px;
font-family: 'ＭＳ Ｐゴシック', MS-PGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, sans-serif;
}
* html body {
font-family:"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

body a:link { color: #006699; text-decoration: underline;}
body a:visited { color: #006699; text-decoration: underline;}
body a:hover { color: #006699; text-decoration: none;}
body a:active { color: #006699; text-decoration: none;}

#guide a:link { color: #4E473F; text-decoration: underline;}
#guide a:visited { color: #4E473F; text-decoration: underline;}
#guide a:hover { color: #4E473F; text-decoration: none;}
#guide a:active { color: #4E473F; text-decoration: none;}

#guide ul a:link { color: #4E473F; text-decoration: none;}
#guide ul a:visited { color: #4E473F; text-decoration: none;}
#guide ul a:hover { color: #4E473F; text-decoration: underline;}
#guide ul a:active { color: #4E473F; text-decoration: underline;}

#info a:link { color: #663300; text-decoration: none;}
#info a:visited { color: #663300; text-decoration: none;}
#info a:hover { color: #663300; text-decoration: underline;}
#info a:active { color: #663300; text-decoration: underline;}

#shopGuide ul a:link { color: #4E473F; text-decoration: none;}
#shopGuide ul a:visited { color: #4E473F; text-decoration: none;}
#shopGuide ul a:hover { color: #4E473F; text-decoration: underline;}
#shopGuide ul a:active { color: #4E473F; text-decoration: underline;}


/* header ================================================ */
#headWrapper {
width: 100%;
height: 98px;
}
#header {
position: relative;
width: 960px;
height: 98px;
background-image: url(../img/bg_header.jpg);
background-repeat: repeat-x;
background-position: left top;
margin: 0 auto;
text-align: left;
}
#header h1 {
position: absolute;
top: 30px;
left: 256px;
color: #333333;
font-size: 11px;
line-height: 110%;
}
@media screen and (-webkit-min-device-pixel-ratio:0){/* For Safari,Chrome */
#header h1 {
font-size: 10px;
}
}
#header h2 {
position: absolute;
top: 18px;
left: 20px;
}
#header dfn#top {
position: absolute;
top: 0;
right: 20px;
}

#navi {
position: absolute;
top: 66px;
left: 0;
width: 960px;
height: 32px;
}
#navi ul.search {
float: left;
background-image: url(../img/head/icon_search.jpg);
background-repeat: no-repeat;
background-position: 20px 6px;
padding-top: 6px;
padding-left: 47px;
}
#navi ul.search li {
float: left;
margin-right: 5px;
*margin-right: 3px;
}
#navi ul.nav {
float: right;
padding-top: 7px;
margin-right: 6px;
display: inline;
}
#navi ul.nav li {
float: left;
}
#navi li img {
vertical-align: bottom;
}
#navi select {
border: #666666 1px inset;
}
#navi .txt {
width: 150px;
border: #666666 1px inset;
padding: 1px;
}


/* wrapper ================================================ */
#wrapper {
clear: both;
width: 960px;
background-color: #FFFFFF;
margin: 0 auto;
text-align: left;
line-height: 100%;
padding-top: 25px;
padding-bottom: 30px;
}


/* ショッピングガイド ================================================ */
#shopGuide {
clear: both;
width: 920px;
margin-left: 20px;
}
#shopGuide .left,
#shopGuide .center,
#shopGuide .right {
float: left;
width: 280px;
display: inline;
}
#shopGuide .left {
margin-left: 5px;
}
#shopGuide .center {
margin: 0 35px;
}
#shopGuide .right {
margin-right: 5px;
}
#shopGuide h3 {
margin-bottom: 25px;
}
#shopGuide h4 {
width: 263px;
height: 21px;
font-weight: bold;
background-color:#EFEFE7;
padding-left: 17px;
padding-top: 8px;
margin-bottom: 18px;
}
#shopGuide h5 {
font-weight: bold;
line-height: 140%;
margin: 0 15px 7px;
}
#shopGuide p {
line-height: 200%;
margin: 0 15px 24px;
}
#shopGuide dfn {
display: block;
margin: -18px 0 15px 15px;
}
#shopGuide p strong {
color: #CC0000;
font-weight: bold;
}
#shopGuide p em {
color: #CC0000;
}
#shopGuide ul {
margin-bottom: 25px;
}
#shopGuide li {
background-image: url(../img/line_dot.jpg);
background-repeat: repeat-x;
background-position: left bottom;
padding: 8px 0 6px;
}
#shopGuide li a {
display: block;
background-image: url(../img/icon_arw.jpg);
background-repeat: no-repeat;
background-position: 22px 3px;
padding-left: 40px;
}
#shopGuide p.contact {
margin: 0 0 24px 15px;
}


/* footer ==================================================== */
#footWrapper {
clear: both;
width: 100%;
height: 100px;
background-color: #A2A094;
}
#footer {
position: relative;
width: 960px;
height: 100px;
margin: 0 auto;
text-align: left;
}
#footer dfn.pageTop {
position: absolute;
top: -20px;
right: 15px;
}
#footer address {
position: absolute;
top: 11px;
left: 20px;
color: #464540;
}
#footer cite {
position: absolute;
top: 50px;
left: 20px;
color: #464540;
letter-spacing: 0;
}


/* contents ================================================ */
#contents {
width: 920px;
min-height: 450px;
height: auto !important;
height: 450px;
text-align: center;
padding: 0 20px;
padding-bottom: 80px;
}
#contents h3 {
margin-bottom: 18px;
}
#contents h4 {
margin-top: 25px;
margin-bottom: 10px;
}

dfn.flow {
display: block;
margin-bottom: 35px;
}

#contents .msg {
width: 918px;
background-color: #F7F7F3;
border: #D0CFCA 1px solid;
padding: 60px 0;
text-align: center;
}

#contents span.atn {
color: #FF0000;
}

ul.errorMsg {
color: #FF0000;
font-weight: bold;
line-height: 150%;
margin-bottom: 10px;
text-align: center;
}

#contents table {
width: 910px;
font-size: 12px;
line-height: 140%;
border-collapse: separate!important;
*border-collapse: collapse!important;
border-top: #D0CFCA 1px solid;
border-left: #D0CFCA 1px solid;
margin-left: 6px;
}
#contents table th,
#contents table td {
border-bottom: #D0CFCA 1px solid;
border-right: #D0CFCA 1px solid;
text-align: left;
padding: 9px 12px 7px 20px;
}
#contents table th {
background-color: #F0EFE7;
font-weight: bold;
}

#contents table .mid {
text-align: center;
padding-right: 0!important;
padding-left: 0!important;
}
#contents table .right {
text-align: right;
}

#contents table td.input {
padding: 0!important;
}
#contents table .input input {
width: 18px;
border: #D0CFCA 1px solid;
text-align: right;
padding: 4px;
}

#contents textarea.ect {
width: 600px;
height: 180px;
border: #D0CFCA 1px solid;
font-size: 12px;
line-height: 170%;
text-align: left;
padding: 5px;
}


/* cart_index */
#contents table th.prdct_name {
width: 285px;
}
#contents table th.spec {
width: 166px;
}
#contents table th.sell_price {
width: 102px;
}
#contents table th.num {
width: 70px;
}
#contents table th.del {
width: 90px;
}
#contents table th.total {
width: 64px;
}

dl.reload {
height: 26px;
text-align: right;
vertical-align: middle;
margin-right: 10px;
margin-bottom: 8px;
}
dl.reload dt {
display: inline;
font-size: 11px;
padding-bottom: 15px;
vertical-align: middle;
}
dl.reload dd {
display: inline;
vertical-align: middle;
}
dl.reload dd img {
vertical-align: bottom;
}

/* cart_deliv */
dfn.delivAdd {
display: block;
height: 26px;
text-align: right;
vertical-align: middle;
margin-right: 10px;
margin-bottom: 8px;
}

/* cart_pay */
#contents table th.pay_select {
width: 270px;
}
#contents p.exp {
line-height: 180%;
text-align: left;
margin: 20px 0 10px 153px;
}
.point {
width: 570px;
background-color: #F6F5F1;
border: #D0CFCA 1px solid;
line-height: 180%;
text-align: left;
padding: 10px 20px;
margin-left: 153px;
*margin-left: 0px;
}
.point p {
margin-bottom: 10px;
}
.point ul li input {
vertical-align: text-bottom;
}
.point ul li input.po {
width: 60px;
}

/* cart_conf */
#contents table th.conf_prdct_name {
width: 300px;
}
#contents table th.conf_spec {
width: 175px;
}
#contents table th.conf_sell_price {
width: 110px;
}
#contents table th.conf_num {
width: 65px;
}
#contents table th.conf_total {
width: 68px;
}
#contents table th.conf_info {
width: 238px;
}
#contents table td.total {
font-weight: bold;
}

#contents ul.submit {
text-align: center;
margin-top: 30px;
}
#contents ul.submit li {
display: inline;
margin-left: 20px;
}
#contents p.submitR {
width: 200px;
position: relative;
left: 52%;
*left: 110px;
margin-top: 30px;
}
#contents p.submitL {
width: 200px;
position: relative;
top: -50px;
*top: -52px;
left: 28%;
*left: -110px;
}
#contents p.done {
line-height: 250%;
padding-top: 20px;
padding-bottom: 50px;
}
#contents p.done span {
display: block;
font-size: 14px;
font-weight: bold;
margin-bottom: 15px;
}
#contents p.done dfn {
display: block;
color: #0099CC;
font-weight: bold;
margin-bottom: 15px;
}


/* login */
#login {
width: 500px;
text-align: left;
margin: 0 auto;
}
#login dl {
margin-left: 50px;
}
#login dl dt {
font-weight: bold;
padding-bottom: 8px;
}
#login dl dd {
padding-bottom: 15px;
}
#login .txt {
width: 380px;
border: #D0CFCA 1px solid;
padding: 4px;
}
#login p {
line-height: 170%;
padding-bottom: 10px;
margin-left: 50px;
}
#login dfn {
display: block;
text-align: center;
margin: 18px 0 40px;
}

/* registry */
#registry table th {
width: 150px;
}
#registry table span {
color: #666666;
font-size: 11px;
margin: 0 10px;
}
#registry table p.atn {
color: #716A44;
font-size: 11px;
padding-top: 5px;
font-weight: bold;
letter-spacing: 0.5px;
}
#registry table input {
border: #D0CFCA 1px solid;
padding: 4px;
}
#registry table select {
border: #D0CFCA 1px solid;
padding: 4px;
}
#registry table .ssTxt {
width: 50px;
}
#registry table .sTxt {
width: 180px;
}
#registry table .txt {
width: 300px;
}
#registry table .lTxt {
width: 480px;
}

#registry p {
line-height: 200%;
}
#registry p.pass {
padding: 40px 0 30px;
}
#registry p.pass span {
color: #FF0000;
}
#registry p.pass strong {
font-weight: bold;
}
#registry em {
color: #CC0000;
font-weight: bold;
}
#registry p.expln{
text-align: left;
margin-bottom: 15px;
margin-left: 10px;
}
#registry h4{
	font-weight: bold;
	text-align: left;
margin-left: 10px;
}

/* my page */
ul.myMenu {
margin: 25px 0 -10px;
}
ul.myMenu li {
display: inline;
margin-right: 10px;
}


#delivAtn {
}
#delivAtn h4 {
font-weight: bold;
margin-bottom: 15px;
}
#delivAtn p.delivTitle {
font-weight: bold;
}
/*
#delivAtn ul {
padding-left: 180px;
}
#delivAtn li {
line-height: 170%;
text-align: left;
}
#delivAtn li span {
color: #FF0000;
}
*/
#delivAtn #howto {
padding-top: 30px;
}
#delivAtn #howto .section {
margin-bottom: 0;
}
#delivAtn #howto h5 {
margin-bottom: 10px;
}
#delivAtn #howto h6 {
font-weight: bold;
margin-bottom: 5px;
}
#delivAtn #howto p {
padding: 0 10px;
}
#delivAtn #howto ol {
margin-bottom: 15px;
}

.howExp {
width: 910px;
text-align: left;
line-height: 180%;
margin: 0 auto;
padding-bottom: 15px;
}
#howto {
width: 920px;
text-align: left;
line-height: 180%;
padding-top: 80px;
}
#howto .section {
float: left;
width: 430px;
line-height: 170%;
padding-left: 5px;
margin-right: 25px;
margin-bottom: 30px;
}
#howto .section h5 {
margin-bottom: 15px;
}
#howto .section ol,
#howto .section p {
font-size: 11px;
letter-spacing: 0;
}
.howExp ol,
#howto ol {
padding-left: 20px;
*padding-left: 30px;
}
.howExp ol li,
#howto ol li {
list-style-type: decimal;
list-style-position: outside;
}
.howExp p,
#howto p {
margin-bottom: 12px;
}
.howExp span,
#howto span {
color: #FF0000;
}




/* clear ================================================== */
/* Hides from IE-mac \*/
* html #wrapper,
* html ul.pagenate,
* html .clearfix {
height: 1%;
}
.clearfix {
display: block;
}
/* End hide from IE-mac */





/************************************************
フロント用CSS
*************************************************/

#header #status {
background-color:#E2DFCF;
line-height:120%;
padding:5px 10px;
position:absolute;
right:300px;
text-align:center;
top:25px;
width:180px
}

#header #btn {
position:absolute;
right:20px;
top:25px
}

#header #btn li {
display:inline
}


#menu {
float: left;
width: 210px;
margin-left: 20px;
margin-right:30px;
display: inline;
padding-bottom: 50px;
}

#menu #search dl {
padding-left:8px;
padding-right:8px
}

#menu #search dt {
padding-bottom:2px;
padding-top:15px
}

#menu #search dd input {
padding:4px;
width:182px
}

#menu #search dfn {
display:block;
padding-top:10px;
text-align:center;
width:194px
}

#menu #category {
margin-bottom: 20px;
}

#menu #category,#menu #notice,#menu #guide {
margin-top:15px
}

#menu #category ul,#menu #guide ul {
padding-left:8px;
padding-right:8px;
padding-top:10px
}

#menu #category li {
line-height:0
}

#menu #notice li {
margin-bottom: 6px;
}

#menu #guide li {
border-bottom-color:#A2A094;
border-bottom-style:dotted;
border-bottom-width:1px;
line-height:220%
}

#menu #guide li a {
background-image:url(../../survey/img/menu/ico_arrow.jpg);
background-position:left center;
background-repeat:no-repeat;
padding-left:15px
}

#menu .box {
background-image: url(../img/side_btm.jpg);
background-repeat: no-repeat;
background-position: center bottom;
text-align: center;
padding-bottom: 7px;
margin-bottom: 14px;
}
#menu .rank {
margin-top: -6px;
}
#menu .box .inner {
background-image: url(../img/side_bg.jpg);
background-repeat: repeat-y;
background-position: center top;
padding-top: 10px;
padding-bottom: 10px;
}
#menu .box p,
#menu #holiday p {
font-size: 11px;
line-height: 140%;
padding-bottom: 10px;
}
#menu .box .inner p strong {
font-weight: bold;
}
#menu .box .inner p em {
color: #FF3300;
font-weight: bold;
}
#menu .box .inner dfn {
display: block;
}
#menu .box .inner ul li.mem {
margin-bottom: 10px;
}
#menu #notice li {
margin-bottom: 14px;
}
#menu li img {
vertical-align: bottom;
}
#menu #holiday {
text-align: center;
}
#menu #holiday dfn {
display: block;
margin-top: 20px;
margin-bottom: 10px;
}


#main,#index {
float:left;
width:680px;
padding-bottom: 80px;
}

#main h2 {
background-image:url(../../survey/img/detail/title_main.jpg);
background-position:left top;
background-repeat:no-repeat;
color:#4E473F;
font-size:16px;
font-weight:700;
height:28px;
padding-left:15px;
padding-top:12px;
width:665px;
line-height: 100%;
}

#index h2 {
margin-top:30px;
}
#index h2.foodIndexTop {
margin-top:0;
}

#main .kuzu {
border-bottom-color:#A2A094;
border-bottom-style:dotted;
border-bottom-width:1px;
margin-bottom:25px;
margin-left:8px;
margin-right:8px
}

#main .kuzu ol {
margin-bottom:5px;
margin-top:25px
}

#main .kuzu li {
display:inline;
font-size:11px
}

#main #photo {
float:left;
margin-left:8px;
margin-right:30px;
width:302px;
display: inline;
}
#main #photo a:link,
#main #photo a:visited {
text-decoration: none;
}

#main #spec {
float:left;
width:330px
}

#main #spec #explain p {
color:#4E473F;
font-size:12px;
letter-spacing:1px;
line-height:170%;
word-break : break-all ;
}

#main #spec #explain em {
font-weight: bold;
color: #CC0000;
}

#main #spec #deliv {
color: #FF0000;
line-height:170%;
padding: 20px 0 10px;
}


#main #spec #choice {
border-bottom-color:#D0CFCA;
border-bottom-style:dotted;
border-bottom-width:1px;
border-top-color:#D0CFCA;
border-top-style:dotted;
border-top-width:1px;
margin-bottom:10px;
margin-top:10px;
padding-bottom:10px;
padding-top:10px
}

#main #spec #choice dl {
line-height:220%;
padding-left:8px;
padding-right:8px
}

#main #spec #choice dt {
background-position:center;
float:left;
width:50px;
margin-right: -50px;
}

#main #spec #choice dd {
margin-bottom:4px;
margin-left: 50px;
}

#main #spec #choice dd input {
padding:4px;
width:30px
}

#main #spec #price {
border-bottom-color:#CCC;
border-bottom-style:dotted;
border-bottom-width:1px;
height:40px;
margin-bottom:15px;
position:relative
}

#main #spec #price dl {
position:absolute;
top:10px
}

#main #spec #price .tbl0 {
visibility:visible
}

#main #spec #price .tbl {
visibility:hidden
}

#main #spec #price dt {
color:#F30;
font-size:11px;
font-weight:700;
left:0;
position:absolute;
text-align:right;
top:0;
width:230px;
*top:-10px;
}

#main #spec #price em,#main .prdct_list .price em {
color:#F30;
font-family:Arial, Helvetica, sans-serif;
font-size:26px;
font-weight:700;
letter-spacing:-1.5px;
padding-right:4px;
*line-height: normal;
}

#main #spec #price dd {
background-image:url(../../survey/img/detail/ico_discount.png);
background-position:left top;
background-repeat:no-repeat;
color:#FFF;
font-family:Arial, Helvetica, sans-serif;
font-size:26px;
font-weight:700;
height:78px;
left:240px;
letter-spacing:-1.5px;
padding-left:20px;
padding-top:24px;
position:absolute;
top:-40px;
width:78px;
*line-height: normal;
*padding-top:14px;
}

#main #spec_list {
margin-bottom:30px;
}

#main #spec_list table {
color:#4E473F;
font-size:12px;
letter-spacing:1.5px;
line-height:170%;
margin-left:8px;
width:660px
}

#main #spec_list table th {
background-color:#F0EFE7;
font-weight:700;
text-align:center;
width: 122px;
}

#main #spec_list table th,#main #spec_list table td {
padding:5px
}

#main #spec_list .listprice {
text-align:right
}

#main #spec_list .discount,#main #spec_list .sellprice {
color:red;
text-align:right
}

#menu #search dd select,#main #spec #choice dd select {
padding:4px;
width:194px;
}

.prdct_list:after {
clear:both;
content:".";
display:block;
height:0;
visibility:hidden
}
.prdct_list {
display: inline-block;
}
.prdct_list dl {
float:left;
height:280px;
_height:300px;
line-height:160%;
margin-left:20px;
margin-right:20px;
margin-top:30px;
width:182px;
display: inline;
}

.prdct_list p {
padding-left:8px
}

.prdct_list em {
color:#F30;
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:700;
letter-spacing:-1.5px;
padding-left:2px;
padding-right:5px;
}

.prdct_list dt {
border:1px solid #D0CFCA;
height:180px;
margin-bottom:6px;
width:180px
}

.prdct_list dd {
padding-left:4px
}

.prdct_list .name {
color:#4E473F;
font-size:12px;
font-weight:700;
text-decoration:none
}


.set_list .entry:after {
clear:both;
content:".";
display:block;
height:0;
visibility:hidden
}
.set_list {
display: inline-block;
}
.set_list .entry {
float:left;
height:140px;
_height:300px;
line-height:160%;
margin-left:10px;
margin-right:10px;
margin-top:30px;
width:200px;
display: inline;
}
.set_list h3 {
border:1px solid #D0CFCA;
height:75px;
margin-bottom:6px;
width:75px;
float: left;
margin-right: 15px;
}

.set_list ul:after {
clear:both;
content:".";
display:block;
height:0;
visibility:hidden
}

.set_list ul {
overflow: hidden;
}

.set_list li input {
width: 18px;
border: #D0CFCA 1px solid;
text-align: right;
padding: 4px;
}
.set_list p {
	padding-left:90px;
	font-weight: bold;
	line-height: 140%;
}

#main .expn {
	text-align: center;
	background-color: #EFEFE7;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#main .expn p {
	line-height: 230%;
}
#main .expn em {
color:#F30;
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:700;
letter-spacing:-1.5px;
padding-left:2px;
padding-right:5px;
}

#main .expn input {
	padding-top: 10px;
	padding-right: 10px;
}
#main .expn li {
	display: inline;
}



#main .title{
	font-weight: bold;
	text-align: center;
	font-size: 13px;
	padding-bottom: 15px;
	line-height: 160%;
}

#main .title em{
color:#F30;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:700;
letter-spacing:-1.5px;
padding-left:1px;
padding-right:3px;
}


#wrapper #header #status em {
color:#F30;
font-weight:700;
padding-right: 3px;
}

.prdct_list .price {
color:#F30;
font-size:11px;
font-weight:700
}

#header #status p,.prdct_list .discout {
font-size:11px
}

#main table {
width: 665px;
font-size: 12px;
line-height: 140%;
border-collapse: separate!important;
*border-collapse: collapse!important;
border-top: #D0CFCA 1px solid;
border-left: #D0CFCA 1px solid;
margin-left: 6px;
margin-top:25px;
}
#main table th,
#main table td {
border-bottom: #D0CFCA 1px solid;
border-right: #D0CFCA 1px solid;
text-align: left;
padding: 9px 12px 7px 20px;
}
#main table th {
width: 160px;
background-color: #F0EFE7;
font-weight: bold;
}

#policy h3 {
width: 645px;
height: 20px;
background-color: #DCE2C9;
color: #4E473F;
font-weight: bold;
padding: 10px 0 0 15px;
margin-left: 10px;
}
#policy dfn {
display: block;
line-height: 180%;
margin: 20px 10px 30px;
}
#policy p {
line-height: 180%;
margin: 20px 25px;
}

#main p.found {
line-height: 150%;
}


#main #spec_list:before,
#main #spec_list:after,
#main #spec:before,
#main #spec:after {
content:"";
display:table;
}
#main #spec_list:after,
#main #spec:after {
clear:both;
}
#main #spec_list,
#main #spec {
zoom:1;
}
#wrapper #main #ex h3 {
	margin-bottom: 20px;
	margin-top: 40px;
}
#wrapper #main #ex ul {
	padding-right: 10px;
	padding-left: 30px;
}
#wrapper #main #ex li {
	line-height: 180%;
	list-style-type: disc;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin-bottom: 6px;
	padding-bottom: 6px;
}
#contents p.announce {
line-height: 1.7;
padding: 20px 0 0;
}


/* 総合トップ ================================================ */
#general {
float:left;
width:680px;
padding-bottom: 45px;
}
#general img {
vertical-align: bottom;
}
#general dfn.cpn {
display: block;
margin-top: -12px;
margin-bottom: 20px;
}
#rcmd {
margin-bottom: 34px;
}
#rcmd li {
float: left;
padding: 0 10px;
}
#general .box {
margin-bottom: 25px;
}
#general .box h3 {
margin-bottom: 20px;
}
#general .box ul {
border: #F0EFE7 3px solid;
}
#general .box li {
float: left;
}
#info h3 {
margin-bottom: 15px;
}
#info dl {
clear: both;
background-image: url(../img/line_dot.jpg);
background-repeat: repeat-x;
background-position: left bottom;
color: #663300;
line-height: 170%;
padding: 6px 2px;
margin: 0 5px;
}
#info dt {
float: left;
color: #996600;
font-size: 11px;
font-weight: bold;
padding-top: 2px;
margin-right: -112px;
}
#info dd {
padding-right: 30px;
margin-left: 112px;
}

#cam201208 {
position: relative;
width: 680px;
height: 422px;
background-image: url(../img/201208/bg_dc.jpg);
background-repeat: no-repeat;
background-position: left bottom;
margin-bottom: 15px;
}
#cam201208 span.dc01 {
position: absolute;
top: 203px;
left: 12px;
}
#cam201208 span.dc02 {
position: absolute;
top: 203px;
left: 193px;
}


/* slide ================================================ */
#slideWrapper {
width: 100%;
height: 250px;
background-image: url(../img/bg_slide.jpg);
background-repeat: repeat-x;
background-position: left top;
}
#container {
position: relative;
width: 960px;
height: 250px;
margin: 0 auto;
}


/* clear ================================================== */
#howto:before,
#howto:after,
#shopGuide:before,
#shopGuide:after,
#general .box ul:before,
#general .box ul:after,
#rcmd:before,
#rcmd:after,
.box:before,
.box:after,
#general:before,
#general:after,
#headWrapper:before,
#headWrapper:after,
#contents:before,
#contents:after,
#content:before,
#content:after,
#main:before,
#main:after,
#index:before,
#index:after,
#wrapper:before,
#wrapper:after {
content:"";
display:table;
}
#howto:after,
#shopGuide:after,
#general .box ul:after,
#rcmd:after,
.box:after,
#general:after,
#headWrapper:after,
#contents:after,
#content:after,
#main:after,
#index:after,
#wrapper:after {
clear:both;
}
#howto,
#shopGuide,
#general .box ul,
#rcmd,
.box,
#general,
#headWrapper,
#contents,
#content,
#main,
#index,
#wrapper {
zoom:1;
}
#wrapper #main #ex h4 {
	font-weight: bold;
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 10px;
}
#wrapper #main #ex hr {
border:none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	height:1px;
	display: block;
}
#wrapper #main #ex p {
	font-size: 12px;
	line-height: 180%;
	padding: 10px;
}

#ov_ex {
	margin-top: 25px;
}
#ov {
	background-image: url(http://ov.koreikura.com/img/index/ov3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 250px;
	width: 680px;
	position: relative;
}
#ov .expn1 {
	position: absolute;
	width: 410px;
	top: 70px;
	left: 20px;
	font-size: 12px;
	line-height: 180%;
}
#ov .expn2 {
	position: absolute;
	width: 600px;
	top: 195px;
	left: 20px;
	font-size: 12px;
	line-height: 180%;
}
#ov .expn3 {
	position: absolute;
	width: 310px;
	top: 450px;
	left: 350px;
	font-size: 12px;
	line-height: 180%;
}

.foodTop {
position: relative;
height: 125px;
padding-left: 20px;
}
.foodTop h3 {
font-size: 14px;
font-weight: bold;
padding-top: 30px;
}
.foodTop p {
padding-top: 15px;
line-height: 200%;
}
.foodTop ul {
position: absolute;
top: 0;
right: 65px;
line-height: 100%;
padding-top: 32px;
}
.foodTop li {
margin-bottom: 25px;
}
.foodTop li {
vertical-align: bottom;
}
.seimai {
padding-top: 20px;
overflow: hidden;
margin-bottom: 60px;
}
#index .seimai {
padding-top: 30px;
}
.seimai h4 {
margin-left: 0!important;
padding-left: 0!important;
margin-bottom: 30px;
}
.seimai span {
float: left;
margin-left: 20px;
}
.seimai p {
line-height: 200%!important;
margin-left: 220px;
}
#menu dfn.pickUp {
display: block;
margin-bottom: 12px;
}

p.maintenance {
text-align: center;
line-height: 180%;
border: #A2A094 5px double;
padding: 15px;
margin: 0 auto 30px;
}
strong.date {
color: #CC0000;
}